Subject: Re: January 6th event
From: Pravesh Singh <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 23 Dec 2022 15:37:37 -0700 (MST)

Hello ma'am, 

This is noted, thank you! 

Best regards, 
Pravesh Singh 

From: "deeksha" <[email-masked]> 
To: "release" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, December 23, 2022 9:15:30 AM 
Subject: Fwd: January 6th event 

Hi guys, 

Have you made a note of this? 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

From: Linda Townsend <[email-masked]> 
Date: 21 December 2022 at 03:09:56 GMT+5:30 
To: Release Concierge <[email-masked]>, release <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Junny June Foote <[email-masked]>, James Dean <[email-masked]>, lbohaboy <[email-masked]> 
Cc: Christi Tarzia <[email-masked]>, K Dwyer <[email-masked]>, Kris Waldman <[email-masked]> 
Subject: January 6th event 

BQ_BEGIN

Good afternoon, 

We are in the final stages of planning our special Healthy Night Out Fire and Ice event on January 6th! It promises to be a very special evening. The participants of the event are divided into two groups. One group will start in Bliss at 5:30 and the other will finish in Bliss at 6:30. To prepare for the event I have deleted the Bliss sign ins for 5 - 6, 5:30 - 6:30 and teh after 5 bliss pass. I modified the hours for the second half of the day package from 12:15 - 5:15. If you are booking appointments or packages, please take note of these changes and schedule accordingly. I notified the guests already signed into those times and moved them to alternative times. 

We also do not want to use the spa rooms near Bliss after 5:15 that day. Junny, would you please work in Room 5 for your last two appointments and Lillia, please use the Duo Suite. 

Thank you all! 

Linda 

BQ_END

BQ_BEGIN

BQ_END